﻿.jobs
{
    width: 420px;
    position: relative;
}
.btn1
{
    float: right;
    border: 1px solid #2366ad;
    padding: 6px;
    background: #FFFFFF;
    font-size: 12px;
}
.btn2
{
    float: right;
    border: 1px solid #ffc9a2;
    margin-top: 8px;
    padding: 2px 8px 2px 8px;
    background: url(images/btnBg.jpg) repeat-x top left;
    font-size: 12px;
}
.content
{
    width: 418px;
    border: 1px solid #2366ad;
    background: #FFFFFF;
}
.content .close
{
    margin: 8px;
    border-top: 1px solid #e4e9eb;
    text-align: right;
    direction: rtl;
    padding: 10px;
}

.jobName
{
    font-size: 14px;
    color: #002853;
    text-decoration: none;
   
}
.jobName:hover
{
    text-decoration: underline;
}
.jobName2
{
    font-size: 14px;
    color: #002853;
    text-decoration: none;
    font-weight: bold;
}
.jobName2:hover
{
    text-decoration: underline;
}
.content .open
{
    margin: 8px;
    border-top: 1px solid #c9cfd1;
    text-align: right;
    direction: rtl;
    padding: 10px;
    background: #f2fafc;
}
.content .open p
{
    font-size: 12px;
    line-height: 20px;
    color: #51686e;
}
.content .open ul
{
    font-size: 12px;
    line-height: 20px;
    color: #51686e;
}


.pageView1
{
    height: 550px;
    border: 1px solid #898c95;
    margin-top: -1px;
    width: 450px;
}
